
<webobject name = "HasGroupe">
<!-- 
<div class="boxTitre" style="text-align:center;">
	<table width = "100%;">
		<tbody>
			<tr>
			<td style = "font-weight:bold;text-align:center;verticl-align:middle;font-size:2em;" >Groupe : <webobject name = "NomGroupe" /></td>
			</tr>
		</tbody>
	</table>
</div>
 -->
<webobject name = "ToolBar">
	<center><webobject name = "BTImprimer"/></center>
</webobject>

<hr/>
<div align = "left" style = "width:100%;height:400px;overflow:scroll;">
<webobject name = "TrombiRepetition">
<div style = "float:left;">
	<table align="center" >
	<webobject name = "isMembreIndividu">
		<tr style="height:175px;">
			<td align = "center";>
				<webobject name = "HasPhoto">
				<webobject name = "Photo"/></webobject>
				<webobject name = "HasNoPhoto">
				<webobject name = "NoPhoto"/></webobject>
			</td>
		</tr>
		<tr><td align = "center" style = "font-weight:bold;">
			<webobject name = "Nom"/></td>
		</tr>
		<tr><td align = "center" style = "font-weight:bold;padding-bottom:20px;">
			<webobject name = "Prenom"/></td>
		</tr>
	</webobject>
	</table>
</div>


</webobject>
</div>

</webobject>
